payments-antifraud messages with wrong date format
Closed, ResolvedPublic2 Story Points

Description

Should be a unix timestamp - that consumer is not flexible.

Ejegg created this task.Jul 12 2018, 6:34 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 12 2018, 6:34 PM

Change 445447 had a related patch set uploaded (by Ejegg; owner: Ejegg):
[wikimedia/fundraising/SmashPig@master] Make sure to send right timestamp format to antifraud

https://gerrit.wikimedia.org/r/445447

Ejegg triaged this task as Normal priority.Jul 13 2018, 8:59 PM
Ejegg set the point value for this task to 2.
Ejegg removed a subscriber: Ejegg.

Change 445447 merged by jenkins-bot:
[wikimedia/fundraising/SmashPig@master] Make sure to send right timestamp format to antifraud

https://gerrit.wikimedia.org/r/445447

Ejegg closed this task as Resolved.Jul 23 2018, 5:09 PM